Subject: Re: Translation to Portuguese

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 10 Oct 2018 11:04:48 +0200

On Wed, Oct 10 2018, Ævar Arnfjörð Bjarmason wrote:

> On Mon, Oct 08 2018, Thiago Saife wrote:
>
>> Hello Git Team.
>>
>> I would like to help to continue the books' translation to Brazilian
>> Portuguese and I don't know how to proceed. Thanks in advance for your
>> help.
>
> That would be great. Have you seen
> https://github.com/git/git/blob/master/po/README ? It describes how to
> create a new language. Also CC-ing the l10n coordinator, Jiang.

It has been pointed out to me off-list (thanks) that I missed the part
where you mention a 'book', and we already have a Portugese translation
of Git. Sorry!